//
// PhotoStamper | Output.java
// Copyright (c) 2007-2008 Neil Johan
// http://www.neiljohan.com/software/photostamper/
//

public class Output
{
	private static boolean sDebug = true;

	private Output()
	{
	}

	public static void debug(String aDebug)
	{
		if (sDebug)
		{
			System.out.println(aDebug);
		}
	}

	public static void warning(String aWarning)
	{
		System.out.println(aWarning);
	}

	public static void error(String aError)
	{
		throw new RuntimeException(aError);
	}
}
